@media screen and (min-width: 1024px) {
.tpx-badge {
    background: url(/img/shopping-cart.svg) top left no-repeat;
}


.tpx-loadingspinnercontainer {
	background: url(/img/loading-spinner.svg) center center no-repeat;
}

.tpx-removefrombasket
{
    background: url(/img/remove.svg);
	top:5px;
}


a.tpx-button
{
    border-radius: inherit;
    box-shadow: inherit;
}

#tpx-projectslinkli {
	display:none;
}

.tpx-signout,
#tpx-register,
#tpx-projectslist
{
	background-color:#f2f2f2;
	height:28px;
}

.tpx-signin
{
	height:28px;
}


#tpx-basketButtonWrapper
{
	display:none;
}

#tpx-empty-cart p
{
	font-size:14pt;
}

.tpx-basketButton
{
    display: inherit;
    font-size: inherit;
    text-transform: inherit;
	vertical-align: middle;
    font-weight: bold;
	height:38px;
	padding-top:0px !important;
	padding-bottom:0px !important;
}

.tpx-basketCount
{
    background: url(/img/tpxBasketIcon.svg) no-repeat 0px 0px;

	font-size: inherit;
    font-weight: normal;

    display: inline-block;
	float: inherit;
    color:inherit;
    padding: 8px 0 0 0;
	margin-top:2px;
    width: 28px;
    height: 30px;
    text-align: center;
	vertical-align:middle;
}

#tpx-register:hover,
#tpx-projectslist:hover,
#tpx-signIn:hover
{
	color:#000 !important;
	background-color:#ddd !important;
}

.tpx-checkout-button:hover,
.tpx-emptycartbutton:hover,
.tpx-basketButton:hover
{
	color:#000;
	background-color:#ddd !important;
}

.tpx-basketLabel
{
    display: inline;
    float: inherit;
	vertical-align:middle;
	padding: 0 0 0 5px;
}

.tpx-shopping-cart
{
	width: 350px;
	top:48px;
}

.tpx-projectlist
{
	width: 350px;
	top:48px;
}

.tpx-shopping-cart-items
{
	list-style-type:none;
	padding:0;
	margin:0;
}
.tpx-shopping-cart-items li
{
	border-bottom:1px solid #aaa;
	padding-bottom:3px;
	margin-bottom:3px;
}

.tpx-shopping-cart-items li:last-child
{
	border-bottom:none;
}

.tpx-item-layoutname
{
	color:grey;
}

#tpx-empty-cart,
#tpx-empty-state
{
	color:grey;
}

.tpx-shopping-cart-header
{
	border-bottom: none;
	padding-bottom: 0;
}

.tpx-emptycartbutton
{
	float:left;
	width:100px;
	height:20px;
	line-height:20px;
	vertical-align:middle;
	margin-top:10px;
}

.tpx-checkout-button
{
	float:right;
	font-size: 16px;
	height:24px;
	display: block;
	width:150px;
	vertical-align:middle;
    margin-top: inherit;
}
}

@media screen and (max-width: 1023px) {
  .tpx-badge {
      background: url(/img/shopping-cart.svg) top left no-repeat;
  }


  .tpx-loadingspinnercontainer {
  	background: url(/img/loading-spinner.svg) center center no-repeat;
  }

  .tpx-removefrombasket
  {
      background: url(/img/remove.svg);
  	top:5px;
  }


  a.tpx-button
  {
      border-radius: inherit;
      box-shadow: inherit;
  }

  #tpx-projectslinkli {
  	display:none;
  }

  .tpx-signout,
  #tpx-register,
  #tpx-projectslist
  {
  	background-color:#f2f2f2;
  	height:56px;
  }

  .tpx-signin
  {
  	height:56px;
  }


  #tpx-basketButtonWrapper
  {
  	display:none;
  }

  #tpx-empty-cart p
  {
  	font-size:14pt;
  }

  .tpx-basketButton
  {
      display: inherit;
      font-size: inherit;
      text-transform: inherit;
  	vertical-align: middle;
      font-weight: bold;
  	height:66px;
  	padding-top:0px !important;
  	padding-bottom:0px !important;
  }

  .tpx-basketCount
  {
      background: url(/img/tpxBasketIcon.svg) no-repeat 0px 0px;

  	font-size: inherit;
      font-weight: normal;

      display: inline-block;
  	float: inherit;
      color:inherit;
      padding: 8px 0 0 0;
  	margin-top:2px;
      width: 28px;
      height: 30px;
      text-align: center;
  	vertical-align:middle;
  }

  #tpx-register:hover,
  #tpx-projectslist:hover,
  #tpx-signIn:hover
  {
  	color:#000 !important;
  	background-color:#ddd !important;
  }

  .tpx-checkout-button:hover,
  .tpx-emptycartbutton:hover,
  .tpx-basketButton:hover
  {
  	color:#000;
  	background-color:#ddd !important;
  }

  .tpx-basketLabel
  {
      display: inline;
      float: inherit;
  	vertical-align:middle;
  	padding: 0 0 0 5px;
  }

  .tpx-shopping-cart
  {
  	width: 350px;
  	top:48px;
  }

  .tpx-projectlist
  {
  	width: 350px;
  	top:48px;
  }

  .tpx-shopping-cart-items
  {
  	list-style-type:none;
  	padding:0;
  	margin:0;
  }
  .tpx-shopping-cart-items li
  {
  	border-bottom:1px solid #aaa;
  	padding-bottom:3px;
  	margin-bottom:3px;
  }

  .tpx-shopping-cart-items li:last-child
  {
  	border-bottom:none;
  }

  .tpx-item-layoutname
  {
  	color:grey;
  }

  #tpx-empty-cart,
  #tpx-empty-state
  {
  	color:grey;
  }

  .tpx-shopping-cart-header
  {
  	border-bottom: none;
  	padding-bottom: 0;
  }

  .tpx-emptycartbutton
  {
  	float:left;
  	width:100px;
  	height:20px;
  	line-height:20px;
  	vertical-align:middle;
  	margin-top:10px;
  }

  .tpx-checkout-button
  {
  	float:right;
  	font-size: 16px;
  	height:24px;
  	display: block;
  	width:150px;
  	vertical-align:middle;
      margin-top: inherit;
  }
}
